#include <stdio.h>
#include <stdlib.h>
 
int main(void) {
    unsigned int a = 65U;
    float c = 65.00;
    signed char d = 'A';
  printf("%u\n", a);
  printf("%hhd\n", d);
  printf("%.0f\n", c);
  printf("%s\n", 65.0);
  return EXIT_SUCCESS;
}